[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMXButtonUp

Message handler for extra mouse button up events.

## Declaration

Source position: controls.pp line 1433

`protected procedure TControl.WMXButtonUp(`
`var Message: TLMXButtonUp`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.